---
es-MX:
  activemodel:
    attributes:
      answer:
        body: Responder
      question:
        max_choices: Número máximo de opciones
        question_type: Tipo
      questionnaire_question:
        mandatory: Obligatorio
    errors:
      models:
        answer:
          attributes:
            choices:
              missing: no están completos
              too_many: son demasiados
  decidim:
    forms:
      admin:
        models:
          components:
            description: Descripción
            tos: Términos y condiciones de uso
        questionnaires:
          answer_option:
            answer_option: Opción de respuesta
            free_text: Texto libre
            remove: Retirar
            statement: Declaración
          edit:
            save: Guardar
            title: Título
          form:
            add_question: Añadir pregunta
            already_answered_warning: Algunos usuarios ya han respondido al cuestionario, por lo que no puedes modificar las preguntas.
          question:
            add_answer_option: Añadir opción de respuesta
            any: Alguna
            description: Descripción
            down: Abajo
            question: Pregunta
            remove: Borrar
            statement: Declaración
            up: Arriba
          update:
            invalid: Ha habido errores al guardar el cuestionario.
            success: Cuestionarios guardados con éxito.
      errors:
        answer:
          body: El campo no puede estar en blanco
      question_types:
        long_answer: Respuesta larga
        multiple_option: Opción múltiple
        short_answer: Respuesta corta
        single_option: Opción única
        sorting: Ordenación
      questionnaires:
        answer:
          invalid: Ha habido errores al responder al cuestionario.
          success: Has respondido al cuestionario con éxito.
        question:
          max_choices: 'Opciones máximas: %{n}'
        show:
          answer_questionnaire:
            anonymous_user_message: <a href="%{sign_in_link}">Inicia sesión con tu cuenta</a> o <a href="%{sign_up_link}">regístrese</a> para responder al cuestionario.
            title: Responde al cuestionario
          are_you_sure: Esta acción no se puede deshacer y no podrás editar tus respuestas. ¿Estás seguro?
          questionnaire_answered:
            body: Ya has respondido este cuestionario.
            title: Ya has respondido
          questionnaire_closed:
            body: El cuestionario está cerrado y ya no puedes responder.
            title: Cuestionario cerrado
          questionnaire_for_private_users:
            body: El cuestionario está disponible solo para usuarios privados
            title: Cuestionario cerrado
          submit: Enviar
          tos_agreement: Al responder aceptas los Términos y condiciones de uso
      user_answers_serializer:
        created_at: Respondido en
        id: ID de respuesta
